package com.ff.base.enums;

import lombok.Getter;

/**
 * 推广活动充值状态
 *
 * @author liukang
 */
@Getter
public enum ActivityExtensionChargeStatus {

    CHARGESTATUS_1("1", "仅限已充值"),
    CHARGESTATUS_2("2", "不限制");

    private final String code;
    private final String info;

    ActivityExtensionChargeStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
